{
	saved_FirstTime[0]
	
	Init[(s)
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1;
			SetNationality(1);
			DropWeaponOnDeath( false );
			PlayAnimation(7);
			SetRunning();
		}
	}]

		ReachedDestination[ (where)
		{
			if(where = 36)
			{
				SetCrouch();
				PlayAnimation(10);
				SetState_MG42( Level.GetEntity("gr_mg42"));
			}
		}]
}